Bug 165203 - Obsolete psfig.sty file ?
Obsolete psfig.sty file ?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-05 08:24 EDT by Patrick Bégou
Modified: 2013-07-02 19:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 08:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar archive gzipped. See Additional info for details (9.50 KB, application/octet-stream)
2005-08-05 08:24 EDT, Patrick Bégou
no flags Details

  None (edit)
Description Patrick Bégou 2005-08-05 08:24:35 EDT
Description of problem:
The psfig.sty environment (version 27 Oct 1993) only support .Z compressed
postscript files. In my previous version issued from an old (very) tar.gz
archive, psfig.sty (version 23 Nov 1993) support both .Z and .gz postscript
files. As gzipped files replace now compressed (.Z) files in most situations I
have to reload my old version on each fedora.


Version-Release number of selected component (if applicable):
tetex-2.0.2-14FC2.2 (FC2)
tetex-2.0.2-21.3 (FC3)

How reproducible:
Fully.

Steps to Reproduce: N.A.
1.
2.
3.
  
Actual results:
N.A.

Expected results:
N.A.

Additional info:
The attached document psfig.tgz contains the original version from the tetex
packages (psfig.sty.ori, 27 Oct 1993) and the one I use (psfig.sty 23 Nov 1993)
Comment 1 Patrick Bégou 2005-08-05 08:24:35 EDT
Created attachment 117488 [details]
tar archive gzipped. See Additional info for details
Comment 2 Jindrich Novy 2005-08-18 08:58:34 EDT
Applied patch to update the psfig.sty to support both .Z and .gz files.
Comment 3 Rahul Sundaram 2005-09-05 04:49:43 EDT
Has a errata been made or planned?
Comment 4 Jindrich Novy 2005-09-05 05:24:47 EDT
Yes, the update is planned soon.
Comment 5 Jindrich Novy 2006-01-18 08:59:28 EST
Fixed by tetex-2.0.2-21.7.FC3.

Note You need to log in before you can comment on or make changes to this bug.